## librttopo 1.0.0

=== debian/changelog ===
librttopo (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream contact to use librttopo-dev mailinglist.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 May 2016 10:33:39 +0200

librttopo (1.0.0~rc3-1) unstable; urgency=medium

  * New upstream release candidate.
  * Add Other-References to upstream metadata.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2016 12:43:26 +0200

librttopo (1.0.0~rc2-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #823013)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Apr 2016 02:26:00 +0200
