=== debian/control ===
Source: librttopo
Section: science
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libgeos-dev,
               libjson-c-dev,
               libpcre3-dev,
               libxml2-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/librttopo.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/librttopo.git
Homepage: https://git.osgeo.org/gogs/rttopo/librttopo

Package: librttopo1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tuscany Region topology library
 The RT Topology Library exposes an API to create and manage standard
 (ISO 13249 aka SQL/MM) topologies using user-provided data stores.
 .
 The code is derived from PostGIS liblwgeom library enhanced to provide
 thread-safety, have less dependencies and be independent from PostGIS
 release cycles.
 .
 This package contains the shared library.

Package: librttopo-dev
Architecture: any
Section: libdevel
Depends: librttopo1 (= ${binary:Version}),
         ${misc:Depends},
Description: Tuscany Region topology library - Development files
 The RT Topology Library exposes an API to create and manage standard
 (ISO 13249 aka SQL/MM) topologies using user-provided data stores.
 .
 The code is derived from PostGIS liblwgeom library enhanced to provide
 thread-safety, have less dependencies and be independent from PostGIS
 release cycles.
 .
 This package contains the development files.
