=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')

%:
	dh $@ \
		--with autoreconf \
		--parallel

override_dh_auto_install:
	dh_auto_install

	# Don't install .la files
	$(RM) $(CURDIR)/debian/tmp/usr/lib/*/*.la

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
