## librttopo 1.1.0~rc1

=== debian/changelog ===
librttopo (1.1.0~rc1-1~exp3) experimental; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 20:46:01 +0200

librttopo (1.1.0~rc1-1~exp2) experimental; urgency=medium

  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 13:48:02 +0200

librttopo (1.1.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update URLs for move from gogs to gitea.
  * Bump Standards-Version to 4.1.3, no changes.
  * Update copyright-format URL to use HTTPS.
  * Mark packages as Multi-Arch: same.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Jan 2018 10:12:34 +0100

librttopo (1.1.0~rc0-1~exp3) experimental; urgency=medium

  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 18:40:47 +0200

librttopo (1.1.0~rc0-1~exp2) experimental; urgency=medium

  * Override dh_autoreconf to run autogen.sh instead of `autoreconf -fi`.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Nov 2016 19:01:02 +0100

librttopo (1.1.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update email address for Sandro Santilli.
  * Update symbols for 1.1.0~rc0.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Nov 2016 21:44:21 +0100
