=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
                libjson-c-dev,
                libpcre3-dev,
                libxml2-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/librttopo.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/librttopo.git
-Homepage: https://git.osgeo.org/gogs/rttopo/librttopo
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/librttopo/
+Vcs-Git: https://salsa.debian.org/debian-gis-team/librttopo.git
+Homepage: https://git.osgeo.org/gitea/rttopo/librttopo
 
 Package: librttopo1
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -31,6 +32,7 @@
 
 Package: librttopo-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: librttopo1 (= ${binary:Version}),
          ${misc:Depends},
@@ -43,4 +45,3 @@
  release cycles.
  .
  This package contains the development files.
-
