## librttopo 1.1.0

=== debian/changelog ===
librttopo (1.1.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Use not-installed file instead of dh_auto_install override.
  * Update watch file for gitea changes.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 19:11:00 +0100

librttopo (1.1.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Update watch file for gitea changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop unused build dependencies.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 12:13:16 +0100

librttopo (1.1.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Bump watch file version to 4.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Nov 2020 18:53:59 +0100

librttopo (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes.
  * Add Build-Depends-Package field to symbols file.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jul 2019 09:06:12 +0200
