=== debian/control ===
--- 
+++ 
@@ -3,16 +3,13 @@
 Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               libgeos-dev,
-               libjson-c-dev,
-               libpcre3-dev,
-               libxml2-dev
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13),
+               libgeos-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/librttopo/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/librttopo.git
 Homepage: https://git.osgeo.org/gitea/rttopo/librttopo
+Rules-Requires-Root: no
 
 Package: librttopo1
 Architecture: any
